MPE_Update(4)

NAME
MPE_Update - Updates an X11 display

SYNOPSIS
#include "mpe.h"
int MPE_Update( handle )
MPE_XGraph handle;

INPUT PARAMETER
handle
    - MPE graphics handle.

NOTE
Only after an 'MPE_Update' can you count on seeing the results of MPE drawing routines. This is caused by the buffering of graphics requests for improved performance.

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION